[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RH9: Installing New RPMs



Often when I double-click on an RPM ( downloaded from RHN or other RH9-specific list) to start installation, I get a very brief message, but nothing else happens. The message says:

Processing system update...package dependencies must be determined....Processing Headers. I get the same result whether or not I first remove the prior version.

Any thoughts?

Thanks.

geno






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []